﻿/*         General HTML Styles 
=============================================*/

html {
    background: white;
    margin: 0;
    padding: 0;
}

body {
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    letter-spacing: 1.1px;
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    outline: none;
    text-decoration: none;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #333;
    }

    a:hover {
        background-color: #c7d1d6 ;
    }

#page-header, #page-footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* Page Layout */
#page-container {
   max-width: 760px;
   margin: auto;
}

#page-header {
}

#page-banner {
    text-align: center;
    float: left;
    margin: 0;
}

#page-content {
    /* Change the sidebar if you change this. */
    width: 74%;
    text-align: left;
    float: left;
}

#page-content-full {
    width: 100%;
    text-align: left;
    float: left;
}

#page-footer {
  clear: both;
  padding: 15px;
  margin-top: 25px;
  background-color: rgb(231, 247, 249);
  border-top: 1px solid #BDBDBD;
  text-align: center;
}

#page-footer a {
    color: inherit;
}

#sidebar {
  box-sizing: border-box;
  width: 26%;
  float: left;
  border-left: 10px solid royalblue;
  border-right: none;
  background: lightblue;
  font-size: 0.85em;
}

    #sidebar ul {
        list-style: none;
        padding: 0;
    }
    #sidebar div {
        text-align: center;
        letter-spacing: 0.7px;
    }

iframe#map {
    box-sizing: border-box;
    width: 100%;
    height: 385px;
    border: none;
    float: right;
}

.external-button
{
    border-radius: 20%;
}

.fa-ul
{
    padding-left: 1.2em;
}

/* Typography */

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 1.8px;
  color: #FFF;
  font-weight: 400;
  padding: 20px;
  margin: 0;
}

h1 {
    font-size: 1.8em;
    background: rgb(0, 201, 218);
}

h2 {
    font-size: 1.5em;
    background: blue;
}

h3 {
    font-size: 1.2em;
    background: blueviolet;
}

h4 {
    font-size: 1.1em;
    background: yellowgreen;
}

h3, h4 {
    padding-top: 5px;
    padding-bottom: 5px;
}

h5, h6 {
    font-size: 1em;
    background: brown;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

p {
    margin: 0px;
    padding: 10px;
}

/* site title
----------------------------------------------------------*/
.site-title {
    display: table;
    width: 100%;
    margin: 0;
}

.site-logo, 
.site-tagline {
    display: table-cell;
    vertical-align: middle;
    width: auto;
}

.site-title a, 
.site-title a:hover, 
.site-title a:active {
    background: none;
    color: cornflowerblue;
    outline: none;
    text-decoration: none;
}

/* site logo
----------------------------------------------------------*/
.site-logo {
    padding: 10px;
}

.site-logo img {
    max-width: 100%;
}

/* site tag line
----------------------------------------------------------*/
.site-tagline {
    text-align: center;
    width: 50%;
}

/*--------------------------------------------------------*/
/*                   Navigation menu
/*--------------------------------------------------------*/
.site-nav {
    margin: 0;
    background-color: rgb(231, 247, 249);
    border-bottom: 1px solid #BDBDBD;
}

.site-nav img,
.site-nav-logo,
.searchbox {
    display: none;
}

.nav-menu {
    display: block;
    font-size: 1em;
    font-weight: 400;
    padding: 2px;
    text-align: left;
    margin: 0px;
}

    .nav-menu li {
        display: inline-block;
        list-style: none;
        border: 1px solid rgba(0, 0, 0, 0.00);
    }

    .nav-menu li:hover {
            border: 1px solid #000;
            background: #c7d1d6;
            color: #333;
            text-decoration: none;
    }

    .nav-menu a {
        display: inline-block;
        background: none;
        color: #999;
        text-decoration: none;
        padding: 10px;
    }

    /* Sub Menus */
    .nav-menu li ul {
        display: none;
        position: absolute;
        width: inherit;
        z-index: 1000;
        background: rgb(235, 235, 235);
        border: 1px solid #1b4051;
        padding: 2px;
    }

    .nav-menu li:focus ul,
    .nav-menu li:hover ul {
        display: block;
    }

    .nav-menu li ul li {
        display: block;
    }

/*--------------------------------------------------------*/
/*                      Buttons
/*--------------------------------------------------------*/    

.read-more {
    display: inline-block;
    border: 1px solid #999;
    background: rgba(200, 200, 200, 0.5);
    padding: 5px 8px 8px 8px;
    border-radius: 4px;
} 

    a.read-more {
        text-decoration: none;
    } 


/*--------------------------------------------------------*/
/*                     Accordion
/*--------------------------------------------------------*/

.accordion {
  padding: 15px;
}

.ui-widget {
  font-family: inherit;
}

.ui-accordion-header {

}

.ui-state-default, 
.ui-widget-content 
.ui-state-default, 
.ui-widget-header .ui-state-default {
    font-weight: normal;
}

.ui-widget-content {
    background: none;
}


/* Snippet - a small block of information */

.snippet {
  padding: 10px;
  border: 1px solid #ccc;
  width: 44%;
  margin: 10px;
}

.snippet img {
  width: 100%;
}

.snippet p {
    padding-left: 15px;
}

/* Table Layout Styles */

div.table {
    display: table;
    width: 100%;
    margin: 0;
}

div.table-cell {
    display: table-cell;
    width: auto;
    vertical-align: top;
}

div.table-cell#contact-links {
    width: 250px;
}

#contact-table i {
    font-size: 1.5em;
} 

#contact-table td {
    padding: 5px;
} 

#contact-table .snippet-bullet {
    text-align: center;
} 

#hours-of-operation td {
    border: 1px solid black;
    padding: 5px;
}

ul.social-icon-list {
    list-style-type: none;
    padding: 0;
}

ul.social-icon-list li {
    display: inline;
    list-style-type: none;
    margin: 5px;
    font-size: 1.4em;
}


/***************************/
/* Home Page Content Boxes */
/***************************/

.home-content-boxes {
    margin-top: 20px;
    margin-bottom: 20px;
}

.content-box {
  display: table-cell;
  width: 24%;
  text-align: center;
}

.content-box h2 {
  color: #000;
  background: transparent;  
}
   
.content-box-1 i {
    color: #00935d;
}

.content-box-2 i {
    color: #d33;
}
    
.content-box-3 i {
    color: #1e73be;
}   
     
.content-box-4 i {
    color: #d93;
}
    
.content-box i {
    font-size: 50px;
    text-shadow: 3px 3px 0px rgba(0,0,0,0.05);
}

.quote {
    quotes: '"' '"';
    font-style: italic;
}

/* Front Page Slider */

.slides-container {
    cursor: move;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 760px;
    height: 300px;
    overflow: hidden;
}

.slider1_container {
    position: relative;
    margin: 0;
    top: 0px;
    left: 0px;
    width: 760px;
    height: 300px;
    overflow: hidden;
}

.slide-slogan {
  visibility: visible;
  position: absolute;
  width: 90%;
  top: 50%;
  left: 25px;
  padding: 5px;
  text-align: left;
  line-height: 1em;
  font-size: 1.7em;
  text-shadow: 0px 0px 10px #000;
  color: #FFFFFF;
}

.slide-header {
  position: absolute;
  top: 25px;
  left: 25px;
  padding: 5px;
  text-align: left;
  letter-spacing: 0.1em;
  line-height: 1em;
  text-transform: uppercase;
  text-shadow: 0px 0px 10px #000;
  font-size: 3em;
  color: #FFFFFF;
}

/* tables
----------------------------------------------------------*/
table {
    border-collapse: collapse;
    margin: 10px;
    border: none;
}

table.center {
    margin: 10px auto 10px auto;
}

table.table-no-border {
    border: none;
}

table.table-with-border td {
    border: 1px solid black;
}

td {
    padding: 2px;
}


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 400px) {

    #page-container {
        width: auto;
    }

    #page-header {
        margin-top: 45px;
    }

    iframe#map {
        float: none;
        height: 250px;
    }

/* Use this to move anchor elements beneath the fixed header*/
.anchor {
    display: block;
    height: 70px;
    margin-top: -70px;
    visibility: hidden;
}

    /* menu */
    .site-nav {
        display: inline-block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 10000;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 0px 5px #A8A8A8;
    }


    .site-nav img {
        display: block;  
        margin-left: auto;
        margin-right: auto;
    }
     
    .nav-menu, .searchbox {
        display: none;
        margin: 0;
        padding: 0;
        text-align: center;
        position: relative;
        width: 100%;
        background-color: white;
    }

    .nav-menu li {
        display: block;
        border-top: 1px solid #fff;
        padding: 0px;
    }

    .nav-menu li ul {
        position: inherit;
        border: none;
        background: white;
    }

    .nav-menu a {
        width: 95%;
    }

    .mobile-icon {
        font-size: 1.8em;
        color: #999;
        margin: 5px;
        padding: 5px 8px;
        border: 1px solid #999;
        text-align: center;
        background-color: rgb(235, 235, 235);
    }

    .mobile-icon:hover
    {
        color: white;
        background-color: #c7d1d6;
    }

    .mobile-icon {
        display: inline-block;
    }

    #menu-icon {
        float: left;
    }
    
    i#shopping-icon {
      padding-left: 6px;
    }

    #search-icon,
    #shopping-icon {
        float: right;
    }


    /* header
    ----------------------------------------------------------*/
    #page-header .float-left,
    #page-header .float-right {
        float: none;
    }

    /* logo */
    #page-header .site-title {
        margin: 0;
        padding: 10px;
        background-color: rgb(231, 247, 249);
        text-align: center;
    }

    .site-logo {
        display: none;
    }


    @-webkit-keyframes fade-in {
        0%   {opacity: 0;}
        100% {opacity: 1;}
    }

    @keyframes fade-in {
        0%   {opacity: 0;}
        100% {opacity: 1;}
    }

    .site-nav img  {
        height: 35px;
        margin-top: 2px;
        animation-name: fade-in;
        animation-duration: 2s;
        -webkit-animation-name: fade-in;
        -webkit-animation-duration: 2s;
    }

    .site-nav-logo {
      display: table;
      width: 100%;
    }

    .site-nav-logo div {
      display: table-cell;
      vertical-align: middle;
    }

    .site-tagline, .site-title, div.table, div.table-cell {
        display: block;
        width: auto;
    }

    div.table-cell#contact-links {
        width: auto;
    }

    /* Content Boxes */
    .content-box {
      display: block;
      padding: 15px;
      width: auto;
    }

    .slide-slogan {
        visibility: hidden;
    }

    .slide-header {
        font-size: 5em;
        text-align: center;
    }

    ul.social-icon-list {
      float: none;
      width: 100%;
      text-align: center;
    }


    /* main layout
    ----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    #page-content {
        float: none;
        width: auto;
    }
    
    #sidebar {
        display: none;
    }

    .snippet {
        width: auto;
        float: none;
    }

}
